@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@800&display=swap');

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot');
  src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font: normal normal 16px/1 'Glyphicons Halflings';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-right: 4px;
}

.glyphicon-asterisk:before{content:"\2a";}
.glyphicon-plus:before{content:"\2b";}
.glyphicon-euro:before{content:"\20ac";}
.glyphicon-minus:before{content:"\2212";}
.glyphicon-cloud:before{content:"\2601";}
.glyphicon-envelope:before{content:"\2709";}
.glyphicon-pencil:before{content:"\270f";}
.glyphicon-glass:before{content:"\e001";}
.glyphicon-music:before{content:"\e002";}
.glyphicon-search:before{content:"\e003";}
.glyphicon-heart:before{content:"\e005";}
.glyphicon-star:before{content:"\e006";}
.glyphicon-star-empty:before{content:"\e007";}
.glyphicon-user:before{content:"\e008";}
.glyphicon-film:before{content:"\e009";}
.glyphicon-th-large:before{content:"\e010";}
.glyphicon-th:before{content:"\e011";}
.glyphicon-th-list:before{content:"\e012";}
.glyphicon-ok:before{content:"\e013";}
.glyphicon-remove:before{content:"\e014";}
.glyphicon-zoom-in:before{content:"\e015";}
.glyphicon-zoom-out:before{content:"\e016";}
.glyphicon-off:before{content:"\e017";}
.glyphicon-signal:before{content:"\e018";}
.glyphicon-cog:before{content:"\e019";}
.glyphicon-trash:before{content:"\e020";}
.glyphicon-home:before{content:"\e021";}
.glyphicon-file:before{content:"\e022";}
.glyphicon-time:before{content:"\e023";}
.glyphicon-road:before{content:"\e024";}
.glyphicon-download-alt:before{content:"\e025";}
.glyphicon-download:before{content:"\e026";}
.glyphicon-upload:before{content:"\e027";}
.glyphicon-inbox:before{content:"\e028";}
.glyphicon-play-circle:before{content:"\e029";}
.glyphicon-repeat:before{content:"\e030";}
.glyphicon-refresh:before{content:"\e031";}
.glyphicon-list-alt:before{content:"\e032";}
.glyphicon-flag:before{content:"\e034";}
.glyphicon-headphones:before{content:"\e035";}
.glyphicon-volume-off:before{content:"\e036";}
.glyphicon-volume-down:before{content:"\e037";}
.glyphicon-volume-up:before{content:"\e038";}
.glyphicon-qrcode:before{content:"\e039";}
.glyphicon-barcode:before{content:"\e040";}
.glyphicon-tag:before{content:"\e041";}
.glyphicon-tags:before{content:"\e042";}
.glyphicon-book:before{content:"\e043";}
.glyphicon-print:before{content:"\e045";}
.glyphicon-font:before{content:"\e047";}
.glyphicon-bold:before{content:"\e048";}
.glyphicon-italic:before{content:"\e049";}
.glyphicon-text-height:before{content:"\e050";}
.glyphicon-text-width:before{content:"\e051";}
.glyphicon-align-left:before{content:"\e052";}
.glyphicon-align-center:before{content:"\e053";}
.glyphicon-align-right:before{content:"\e054";}
.glyphicon-align-justify:before{content:"\e055";}
.glyphicon-list:before{content:"\e056";}
.glyphicon-indent-left:before{content:"\e057";}
.glyphicon-indent-right:before{content:"\e058";}
.glyphicon-facetime-video:before{content:"\e059";}
.glyphicon-picture:before{content:"\e060";}
.glyphicon-map-marker:before{content:"\e062";}
.glyphicon-adjust:before{content:"\e063";}
.glyphicon-tint:before{content:"\e064";}
.glyphicon-edit:before{content:"\e065";}
.glyphicon-share:before{content:"\e066";}
.glyphicon-check:before{content:"\e067";}
.glyphicon-move:before{content:"\e068";}
.glyphicon-step-backward:before{content:"\e069";}
.glyphicon-fast-backward:before{content:"\e070";}
.glyphicon-backward:before{content:"\e071";}
.glyphicon-play:before{content:"\e072";}
.glyphicon-pause:before{content:"\e073";}
.glyphicon-stop:before{content:"\e074";}
.glyphicon-forward:before{content:"\e075";}
.glyphicon-fast-forward:before{content:"\e076";}
.glyphicon-step-forward:before{content:"\e077";}
.glyphicon-eject:before{content:"\e078";}
.glyphicon-chevron-left:before{content:"\e079";}
.glyphicon-chevron-right:before{content:"\e080";}
.glyphicon-plus-sign:before{content:"\e081";}
.glyphicon-minus-sign:before{content:"\e082";}
.glyphicon-remove-sign:before{content:"\e083";}
.glyphicon-ok-sign:before{content:"\e084";}
.glyphicon-question-sign:before{content:"\e085";}
.glyphicon-info-sign:before{content:"\e086";}
.glyphicon-screenshot:before{content:"\e087";}
.glyphicon-remove-circle:before{content:"\e088";}
.glyphicon-ok-circle:before{content:"\e089";}
.glyphicon-ban-circle:before{content:"\e090";}
.glyphicon-arrow-left:before{content:"\e091";}
.glyphicon-arrow-right:before{content:"\e092";}
.glyphicon-arrow-up:before{content:"\e093";}
.glyphicon-arrow-down:before{content:"\e094";}
.glyphicon-share-alt:before{content:"\e095";}
.glyphicon-resize-full:before{content:"\e096";}
.glyphicon-resize-small:before{content:"\e097";}
.glyphicon-exclamation-sign:before{content:"\e101";}
.glyphicon-gift:before{content:"\e102";}
.glyphicon-leaf:before{content:"\e103";}
.glyphicon-eye-open:before{content:"\e105";}
.glyphicon-eye-close:before{content:"\e106";}
.glyphicon-warning-sign:before{content:"\e107";}
.glyphicon-plane:before{content:"\e108";}
.glyphicon-random:before{content:"\e110";}
.glyphicon-comment:before{content:"\e111";}
.glyphicon-magnet:before{content:"\e112";}
.glyphicon-chevron-up:before{content:"\e113";}
.glyphicon-chevron-down:before{content:"\e114";}
.glyphicon-retweet:before{content:"\e115";}
.glyphicon-shopping-cart:before{content:"\e116";}
.glyphicon-folder-close:before{content:"\e117";}
.glyphicon-folder-open:before{content:"\e118";}
.glyphicon-resize-vertical:before{content:"\e119";}
.glyphicon-resize-horizontal:before{content:"\e120";}
.glyphicon-hdd:before{content:"\e121";}
.glyphicon-bullhorn:before{content:"\e122";}
.glyphicon-certificate:before{content:"\e124";}
.glyphicon-thumbs-up:before{content:"\e125";}
.glyphicon-thumbs-down:before{content:"\e126";}
.glyphicon-hand-right:before{content:"\e127";}
.glyphicon-hand-left:before{content:"\e128";}
.glyphicon-hand-up:before{content:"\e129";}
.glyphicon-hand-down:before{content:"\e130";}
.glyphicon-circle-arrow-right:before{content:"\e131";}
.glyphicon-circle-arrow-left:before{content:"\e132";}
.glyphicon-circle-arrow-up:before{content:"\e133";}
.glyphicon-circle-arrow-down:before{content:"\e134";}
.glyphicon-globe:before{content:"\e135";}
.glyphicon-tasks:before{content:"\e137";}
.glyphicon-filter:before{content:"\e138";}
.glyphicon-fullscreen:before{content:"\e140";}
.glyphicon-dashboard:before{content:"\e141";}
.glyphicon-heart-empty:before{content:"\e143";}
.glyphicon-link:before{content:"\e144";}
.glyphicon-phone:before{content:"\e145";}
.glyphicon-usd:before{content:"\e148";}
.glyphicon-gbp:before{content:"\e149";}
.glyphicon-sort:before{content:"\e150";}
.glyphicon-sort-by-alphabet:before{content:"\e151";}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152";}
.glyphicon-sort-by-order:before{content:"\e153";}
.glyphicon-sort-by-order-alt:before{content:"\e154";}
.glyphicon-sort-by-attributes:before{content:"\e155";}
.glyphicon-sort-by-attributes-alt:before{content:"\e156";}
.glyphicon-unchecked:before{content:"\e157";}
.glyphicon-expand:before{content:"\e158";}
.glyphicon-collapse-down:before{content:"\e159";}
.glyphicon-collapse-up:before{content:"\e160";}
.glyphicon-log-in:before{content:"\e161";}
.glyphicon-flash:before{content:"\e162";}
.glyphicon-log-out:before{content:"\e163";}
.glyphicon-new-window:before{content:"\e164";}
.glyphicon-record:before{content:"\e165";}
.glyphicon-save:before{content:"\e166";}
.glyphicon-open:before{content:"\e167";}
.glyphicon-saved:before{content:"\e168";}
.glyphicon-import:before{content:"\e169";}
.glyphicon-export:before{content:"\e170";}
.glyphicon-send:before{content:"\e171";}
.glyphicon-floppy-disk:before{content:"\e172";}
.glyphicon-floppy-saved:before{content:"\e173";}
.glyphicon-floppy-remove:before{content:"\e174";}
.glyphicon-floppy-save:before{content:"\e175";}
.glyphicon-floppy-open:before{content:"\e176";}
.glyphicon-credit-card:before{content:"\e177";}
.glyphicon-transfer:before{content:"\e178";}
.glyphicon-cutlery:before{content:"\e179";}
.glyphicon-header:before{content:"\e180";}
.glyphicon-compressed:before{content:"\e181";}
.glyphicon-earphone:before{content:"\e182";}
.glyphicon-phone-alt:before{content:"\e183";}
.glyphicon-tower:before{content:"\e184";}
.glyphicon-stats:before{content:"\e185";}
.glyphicon-sd-video:before{content:"\e186";}
.glyphicon-hd-video:before{content:"\e187";}
.glyphicon-subtitles:before{content:"\e188";}
.glyphicon-sound-stereo:before{content:"\e189";}
.glyphicon-sound-dolby:before{content:"\e190";}
.glyphicon-sound-5-1:before{content:"\e191";}
.glyphicon-sound-6-1:before{content:"\e192";}
.glyphicon-sound-7-1:before{content:"\e193";}
.glyphicon-copyright-mark:before{content:"\e194";}
.glyphicon-registration-mark:before{content:"\e195";}
.glyphicon-cloud-download:before{content:"\e197";}
.glyphicon-cloud-upload:before{content:"\e198";}
.glyphicon-tree-conifer:before{content:"\e199";}
.glyphicon-tree-deciduous:before{content:"\e200";}
.glyphicon-briefcase:before{content:"\1f4bc";}
.glyphicon-calendar:before{content:"\1f4c5";}
.glyphicon-pushpin:before{content:"\1f4cc";}
.glyphicon-paperclip:before{content:"\1f4ce";}
.glyphicon-camera:before{content:"\1f4f7";}
.glyphicon-lock:before{content:"\1f512";}
.glyphicon-bell:before{content:"\1f514";}
.glyphicon-bookmark:before{content:"\1f516";}
.glyphicon-fire:before{content:"\1f525";}
.glyphicon-wrench:before{content:"\1f527";}

.btn {
	border-radius: 0px !important;
	font-weight: 700 !important;
	color: #323233;
}

 

/* fix the column layouts */
.c-form .form-group {
  display: flex;
  margin: 0 -15px
}
@media (max-width:767px) {
  .c-form .form-group {
    flex-direction: column
  }
  .c-form .form-group .field-container {
    max-width: 100% !important
  }
}
@media (min-width:768px) {
  .c-form .form-group {
    flex-direction: row
  }
}


.btn-default {
	color: #fff;
	background-color: #323233;
}

.navbar-nav li a {
	color: #fdb913 !important;
}

.navbar-nav li .active {
	text-decoration: underline;
}

.navbar {
	margin-bottom: 0px !important;
}

.page-footer a {
	color: #fdb913 !important;
}

.page-footer a:hover {
	color: #fff !important;
}

.card-dark .btn {
	color: #323233 !important;
}
.card-light .btn {
	color: #fff !important;
}

a { 
  transition: 0.5s;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #fdb913 !important;
}
a.black-white {
	color: #000 !important;
	font-weight: bold;
}
a.black-white:hover {
	color: #fff !important;
}

p {
	font-family: "Open Sans";
	font-weight: 400;
	letter-spacing: 0.5px !important;
}

body{
	overflow-x: hidden;
}

.navbar-brand img{
	width: 150px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 50px;
}

.navbar {
	font-family: "Open Sans";
	font-weight: 700;
	letter-spacing: 0.75px;
}

.copyright-text {
	font-size: 12px;
}

#dnn_TopPane {
	margin-top: 50px;
}

 

footer {
	background-color: #323233;
}

footer a {
	color: #fff;
}

footer h1,footer h2,footer h3  {
	color: #fdb913 !important;
} 

footer h4,footer h5 {
	color: #FFF !important;
} 
 
footer p {
	color: #fff !important;
}

page-footer a {
	color: #fff !important;
}

.brand-image {
	width:200px;
	height: auto;
}

.footerline {
	border-top: 20px #fdb913 solid !important;

}

.col-primary { color: #fdb913 !important; }
.bg-primary { background: #fdb913;}
 

.bp-boxes .card{ 
	border-radius: 0px;
	min-height: 360px;
	position: relative;
}

.card-dark {
	background-color: #323233 !important;}

.card-light {
	background-color: #fdb913 !important;
	color: #000 !important;
}

.bp-boxes .card-body {
	padding: 50px;
}

.bp-boxes .card .card-title {
	font-size: 2rem;
	top:20px;
	position: absolute;
	left: 20px;
	right:20px;
}

.bp-boxes .card .card-text {
	top:110px;
	position: absolute;
	left: 20px;
	right:20px;
	
}

.bp-boxes .card .card-title, 
.bp-boxes .card .card-body {
	font-family: "Open Sans";
	color: #fff;
}

.card-light .card-body, .card-light .card-title {
	color: #000 !important;
}

.bp-boxes .card-body .btn {
	font-weight: 800;
	text-transform: uppercase;
	position: absolute;
	left:55px;
	right:55px;
	bottom:40px;
}

.badge {
	border-radius: 0px; 
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1rem;
}

.bp-quote {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #f1f1f1;
}

.bp-quote h4 {
	font-family: "Open Sans";
	font-weight: 700;
	letter-spacing: -1px !important;
}

.bp-quote .testimonial-text {
	padding-left: 30px;
	border-left: 1px solid #fdb913;
	line-height: 50px;
	font-size: 2.3rem;
}

.bp-quote .border-right:after {
	border-right: 1px solid #fdb913 !important;
}

.bp-carousel .carousel-item img {
	width: 100%;
	height: auto;
}

#supportersCarousel .carousel-item .row div {
	display: flex;
	align-items: center;
	justify-content: center;
}

#supportersCarousel img {
	max-width: 160px !important;
	margin-left: 85px !important;
}

.headermain { 
  /*background: url("../img/BP-Banner-home.jpg") no-repeat center center; */
  background-size: cover;
  height: 555px; 
}
.jumbotron {
	background-color: transparent;
	text-align: right;
	min-height: 650px;
}

.jumbotron h1 {
	font-size: 3rem; 
    width: 75%; 
}

.jumbotron h1 span {
	color: #fdb913 ;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px; 
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 100px;
  color: #fdb913 ;
  font-family: "Open Sans"; 
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 100px;
  color: #fdb913 ;
  font-family: "Open Sans"; 
}
.carousel-control-prev,
.carousel-control-next{
    align-items: flex-start;; /* Aligns it at the top */
}

.bg-partners img {
	max-height: 100px;
	margin-top: 20px;
	margin-bottom: 20px; 
	height: auto;
}

 
.bg-primary-opacity-75 {
	    background: rgba(253,185,19,0.75);
}
.bg-primary-opacity-50 {
	    background: rgba(253,185,19,0.50);
}
.bg-primary-opacity-25 {
	    background: rgba(253,185,19,0.25);
}

.bg-triple h2:after { 
    display: block;
    content: '';
    width: 29%;
    height: 1px;
    background: #333;
    position: absolute;
    left: 35%;
    right: 0;
    top: 40px;
    text-align: center;
}

.bg-triple h2{
position: relative;  
}

.bg-triple p {
	margin-top: 50px;
	margin-bottom: 50px;
	line-height: 35px;
}

.bg-teams {
	margin-top: 100px;
	margin-bottom: 100px;
	margin-left: 200px;
	margin-right: 200px;
}

.bg-teams img {
	width: 150px;
	height: auto;
}

.bg-teams .team-holder {
	padding-left: 40px;
	padding-right: 40px;
}

.sidebar {
	padding-left: 30px;
	padding-right: 0px;
	border-left: 2px solid #e2e2e2;
}

.news-blocks img {
	width:100%;
	height: auto;
}

.news-holder {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 30px;
  left: 30px;
  background-color: #fdb913;
  padding:10px;
  font-family: "open Sans";
  font-weight: 900;
  font-size: 20px;
}

 .navbar-toggler-icon { 
            border-color: #ff0000 !important; 
} 


.form-control {
	border-radius: 0px;
	border:0px solid #e2e2e2;
	color:#333;
}

.bg-form label {
	font:#333;
	font-family: "Patua One";
}

.bg-form { 
	padding-top: 50px;
	padding-bottom: 50px;
}

.bg-form-dark {
	background-color: #262626; 
	padding-top: 50px;
	padding-bottom: 50px;
	border-bottom: 20px solid #fdb913 !important;
	margin-bottom: 20px;
}

.bg-form-dark  label {
	color:#fff;
}

select {
	background-color: #fff !important;
	border: 0px solid #484848;
	color:#484848 !important;
}

.bg-form-dark select {
	background-color: #484848 !important;
	border: 0px solid #484848;
	color:#fff !important;
}

select {

  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, #fdb913 50%),
    linear-gradient(135deg, #fdb913 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image:
    linear-gradient(45deg, #fdb913 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #fdb913 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: #fdb913;
  outline: 0;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.bp-stats h2 {
	    font-family: "open sans";
    font-size: 1.3rem;
    letter-spacing: -0.5;
    font-weight: 700;
}

.bp-stats h3 {
	font-size: 3rem;
	margin-bottom: 100px;
	border-left:2px solid #fdb913;
	padding-left: 50px;
}


#dnn_BannerPane {
	padding-left: 0px;
	padding-right: 0px;
}

.statholder .h1 {
	font-size: 5rem !important; 
}

.statholder span {
	font-size: 3rem;
}

.pie-holder {
	width: 100%;
	position: relative;
	margin-top: 50px;
	height: 360px;
	display: inline-block;
}

.pie-holder span {
    margin: 0 auto;
    text-align: center;
}

.pie-holder p {
	font-size: 5rem;
    margin: 0 auto;
    text-align: center;
    z-index: 2 !important;
    transform: translate(0, 85px);
}

.pie-holder p.subtext {
	color: #212529 !important;
	margin-top: 23px;
	width: 74%;
	font-size: 1.0rem !important;
	    z-index: 2 !important;

}

.pie-holder span {

}

.pie {
	transform: translate(0, -85px, -100);
	text-align: center;
	margin: -85px auto;
    width: 250px;
    height: 250px;
    border-radius: 50%; 
    z-index: 1 !important;

  /* A little styling */
  border: .15em solid #fff;
  /*box-shadow: 0 .075em .2em .05em rgba(0,0,0,.25);*/

  /* fixes a minor clipping issue in Chrome */
  background-origin: border-box; 

}

.pie {
  background-image: conic-gradient(
    #fdb913  calc(3.6deg * var(--segment1)),
    #e2e2e2 0 calc(3.6deg * var(--segment2)),
    #e2e2e2 0
  );
}

.pie * {
	z-index: -1000 !important;
}



.bg-spotlight {
	margin-bottom: 			50px;
	margin-top: 			50px;
	padding-bottom: 		100px;
	padding-top: 			100px;
	background-color: #262626;
}

.bg-spotlight  a{
	color: #fdb913;
	text-decoration: underline;
}

.bg-spotlight blockquote{
	color: #fdb913;
	font-size: 1.6rem;
	border-left: 0px;
	line-height: 35px;
	font-weight: 700;
	font-style: normal;
	padding-left: 0px;
}

.bg-spotlight hr {
	color:#fdb913;
}
 .bg-spotlight h2 {
 	font-size: 3rem;
 	margin-bottom: 30px;
 	border-bottom: 1px solid #fdb913;
 	padding-bottom: 40px;
 }


 .bg-spotlight h3,
.bg-spotlight h4 {
	font-family: "Open Sans";
}

.bg-spotlight h1,
.bg-spotlight h2, 
.bg-spotlight h3, 
.bg-spotlight p 
{
	color: #fff !important;
}

.bg-about {
	margin-bottom: 			50px;
	margin-top: 			50px;
	padding-bottom: 		180px;
	padding-top: 			100px;
	background-color: 		#fdb913;
}

.bg-about h3, .bg-about h4{
	font-family: "Open Sans";
	font-weight: 700;
	}
.bg-about h3 {
	font-size: 2.2rem;
	margin-bottom: 50px;
}

@media (max-width:1400px) {
	.video-holder {
		position: relative;
		top:-150px; 
		width: 800px;
		margin: 0 auto;
	}
}

@media (max-width:520px) {
	.video-holder {
		position: relative;
		top:-150px; 
		width: 360px;
		margin: 0 auto;
	}
	.mobfix {
		min-width: 390px;
		margin-left: -195px;
	}
}



.video-holder .btn {
	color: #262626;
	font-weight: 700 !important;
}


.bg-featured {
	margin-top: 50px;
	background-color: #e2e2e2;
	padding-top: 80px;
	padding-bottom: 100px;
}

.bg-featured h2 {
	font-size: 3rem;
}

.page-footer h2 {
	font-size: 5rem !important;
}

.page-footer ul li {
	color: #fff !important;
}

.form-group-btn-float-right {
	float: right !important;
}

#dnn_ContentPane {
	padding-left: 0px;
	padding-right: 0px;
}

#dnn_ctr1281_ModuleContent {
	margin-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
    background-color: #262626  !important;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 10px solid #fdb913;
}

#dnn_ctr1281_ModuleContent h2,#dnn_ctr1281_ModuleContent h3, #dnn_ctr1281_ModuleContent h4, #dnn_ctr1281_ModuleContent h5, #dnn_ctr1281_ModuleContent p {
	color: #fff !important;
}


#dnn_ctr1281_ModuleContent h4 {
	color: #fdb913 !important;
}

#dnn_ctr1281_ModuleContent h4 #recordcount {
	color:#fff;
}

.multiselect-native-select .btn-group {
	width: 100%;
}

.btn-group .multiselect  {
	background-color: #fff;
}

.multiselect-selected-text {
	color: #000 !important;
}

.dropdown-toggle::after {
color: #e8a502;
	}

.dropdown-menu.show {
    background-color: #fff  !important;
    border-radius: 0px;
}

.dropdown-menu.show li a{ 
font-size: 12px;
}

.multiselect-container>li>a>label { 
    padding: 3px 15px 3px 15px !important;
}

.multiselect-selected-text {
	font-weight: 400;
	max-width: 120px !important;
	overflow: hidden;
}

h1 {
	font-size: 3rem;
}

/* psudeo row class for action grid*/
 #angrid1279 .angrid {
 	width:100%;
 }

 #angrid1279  { 
    margin-bottom: 50px;
    margin-top: 50px; 
} 

#dnn_ctr1279_Main_app .card {
	 
	min-height: 420px; 
}

#dnn_ctr1279_Main_app .card {
	position: relative;
}

#dnn_ctr1279_Main_app .card a {
	position: absolute;
 	bottom: 20px;
 	background-color: #fdb913 !important;
 	border: none !important;
 	padding: 10px !important;
 	color: #000;
}

#dnn_ctr1279_Main_app .card a:visited {
	
 	color: #000 !important;
}

#dnn_ctr1279_Main_app .card a:hover {
	
 	color: #FFF;
}

#dnn_ctr1279_Main_app .card a:visited {
	
 	color: #000;
}

#filtersummary {
	color: #fff !important;
}

#dnn_ctr1286_ContentPane,  #dnn_ctr1389_ContentPane, #dnn_ctr1380_ContentPane, #dnn_ctr1407_ContentPane, #dnn_ctr1420_ContentPane, #dnn_ctr1140_ContentPane {
	margin-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
    background-color: #262626  !important;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 10px solid #fdb913;
    margin-bottom: 100px;
}

#dnn_ctr1286_ContentPane p,  #dnn_ctr1389_ContentPane p, #dnn_ctr1380_ContentPane p, #dnn_ctr1407_ContentPane p, #dnn_ctr1420_ContentPane p, #dnn_ctr1140_ContentPane p{
	color: #fff !important;

}


#dnn_ctr1286_ContentPane label,  #dnn_ctr1389_ContentPane label, #dnn_ctr1380_ContentPane label, #dnn_ctr1407_ContentPane label, #dnn_ctr1420_ContentPane label, #dnn_ctr1140_ContentPane label  {
	color: #fff !important;
}

#dnn_ctr1286_ContentPane label.ng-binding,  #dnn_ctr1389_ContentPane label.ng-binding, #dnn_ctr1380_ContentPane label.ng-binding, #dnn_ctr1407_ContentPane label.ng-binding , #dnn_ctr1140_ContentPane label.ng-binding{
	color: #000 !important;
}


#dnn_ctr1286_Main_pnlContent .input-group-btn .btn-primary, #dnn_ctr1380_Main_pnlContent .input-group-btn .btn-primary, #dnn_ctr1389_Main_pnlContent .input-group-btn .btn-primary, #dnn_ctr1407_Main_pnlContent .input-group-btn .btn-primary {
	width: 		40px !important;
    height: 	40px !important;
    background: #fdb913 !important;
}

#dnn_ctr1286_Main_pnlContent  .form-control, #dnn_ctr1380_Main_pnlContent  .form-control, #dnn_ctr1389_Main_pnlContent  .form-control, #dnn_ctr1407_Main_pnlContent  .form-control {
	background-color: #e2e2e2 !important;
	margin-bottom: 10px !important;
}

#dnn_ctr1286_Main_pnlContent  .normalCheckBox, #dnn_ctr1380_Main_pnlContent  .normalCheckBox, #dnn_ctr1389_Main_pnlContent  .normalCheckBox, #dnn_ctr1407_Main_pnlContent  .normalCheckBox  {
	margin-right: 10px;
}

#dnn_ctr1286_Main_pnlContent .input-group .form-control, #dnn_ctr1380_Main_pnlContent .input-group .form-control, #dnn_ctr1389_Main_pnlContent .input-group .form-control, 
#dnn_ctr1286_Main_pnlContent .form-control, #dnn_ctr1380_Main_pnlContent .form-control, #dnn_ctr1389_Main_pnlContent .form-control, #dnn_ctr1407_Main_pnlContent .form-control{
	background-color:#fff !important;
	color:#000 !important;
}

#dnn_ctr1286_Main_pnlContent ::placeholder, #dnn_ctr1380_Main_pnlContent ::placeholder, #dnn_ctr1389_Main_pnlContent ::placeholder, #dnn_ctr1407_Main_pnlContent ::placeholder{
	color: #585858 !important;
	opacity: 1 !important;
}


#dnn_ctr1286_Main_pnlContent .dropdown-absolute, #dnn_ctr1380_Main_pnlContent .dropdown-absolute, #dnn_ctr1389_Main_pnlContent .dropdown-absolute,
#dnn_ctr1278_Main_pnlContent .dropdown-absolute, #dnn_ctr1380_Main_pnlContent .dropdown-absolute, #dnn_ctr1389_Main_pnlContent .dropdown-absolute, #dnn_ctr1407_Main_pnlContent .dropdown-absolute
 {
	background-color:#fff !important;
	color: #000 !important;
}

#dnn_ctr1286_Main_pnlContent .dropdown-absolute a, #dnn_ctr1380_Main_pnlContent .dropdown-absolute a, #dnn_ctr1389_Main_pnlContent .dropdown-absolute a,#dnn_ctr1407_Main_pnlContent .dropdown-absolute a,
#dnn_ctr1278_Main_pnlContent .dropdown-absolute a, #dnn_ctr1380_Main_pnlContent .dropdown-absolute a, #dnn_ctr1389_Main_pnlContent .dropdown-absolute a{
	background-color:#fff !important;
	color:#000 !important;
}

#dnn_ctr1286_Main_pnlContent h3, #dnn_ctr1380_Main_pnlContent h3, #dnn_ctr1389_Main_pnlContent h3, #dnn_ctr1407_Main_pnlContent h3, #dnn_ctr1407_ModuleContent h3 {
	color: #fdb913;
}

#dnn_ctr1407_ModuleContent h3, #dnn_ctr1420_ModuleContent h3 {
	color: #fff;
	padding: 10px 0px;
}

#dnn_ctr1407_ModuleContent div, #dnn_ctr1420_ModuleContent div {
	color: #fff;
}

#dnn_ctr1407_ModuleContent li, #dnn_ctr1420_ModuleContent li {
	color: #222;
}

#dnn_ctr1286_Main_pnlContent .input-group button, #dnn_ctr1380_Main_pnlContent .input-group button, #dnn_ctr1389_Main_pnlContent .input-group button, #dnn_ctr1407_Main_pnlContent .input-group button,
#dnn_ctr1278_ModuleContent .input-group button
 {

	width: 38px;
	height: 36px;
	background-color: #fdb913;
}


#dnn_ctr1286_ModuleContent .dropdown-absolute fieldset li,
#dnn_ctr1286_Main_pnlContent .dropdown-absolute fieldset li,
#dnn_ctr1278_ModuleContent  .dropdown-absolute fieldset li{
	background-color:#484848 !important;
	color:#fff !important; 
}

#dnn_ctr1286_Main_pnlContent .dropdown-panel  .checkbox,
#dnn_ctr1286_Main_pnlContent .dropdown-panel  .checkbox,
#dnn_ctr1278_ModuleContent .dropdown-panel  .checkbox,

 {
    background-color:#484848 !important;
	color:#fff !important; 
}


#dnn_ctr1278_Main_pnlContent {
	margin-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
    background-color: #262626  !important;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 10px solid #fdb913;
    margin-bottom: 100px;
}

#dnn_ctr1278_Main_pnlContent h2, #dnn_ctr1278_Main_pnlContent label {
	color: #fff !important;
}

.thumb-post {
	position: relative;
    height: 310px;
    margin-bottom: 20px;
}

.thumb-post .thumb img {  
	position: absolute;
	top: 0;
	    background-color: #000 !important;

  object-fit: contain !important;
  height: 250px !important;
  width: 100% !important;
  margin-bottom: 1rem;
  margin-top: 10px;
  opacity: 0.7;
  transition: opacity 0.5s ease; 
}

.thumb-post .thumb img:hover {  
	
  opacity: 1;
  transition: opacity 0.5s ease; 
}

.thumb-post .title  {  
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 50px !important;
  background-color: #fff !important;
  padding: 10px 0 20px 0 !important;
  margin-bottom: 20px !important;
}

.thumb-post h3 {
	
	padding:5px;
}	

.title h2 {
	min-height: 75px;
}

.title h4 {
	font-size: 12px;
}


.thumb-post h3 span {
	background-color: #fdb913 !important;
	color: #262626 !important;
	padding:5px;
	line-height: 1.8;
}	

.autocomplete {
	background-color: #fff !important;
}

#dnn_ctr1282_HtmlModule_lblContent .btn-default:visited { margin:10px; color:#fff !important; }
.btn-primary:visited  {  color:#262626 !important; }
.newslink:visited, .newslink {  color:#000 !important; }
.newslink:hover {  color:#000 !important; }

.img-wrap img, .newsimage {
	width:100%;
	height: auto;
	margin-bottom: 20px;
}

#dnn_ctr1310_ModuleContent h2 {
	font-size: 3rem;
}

#dnn_ctr1314_ContentPane, #dnn_ctr1317_ContentPane {
	margin-bottom: 100px;
}
#jumplinks .btn , #jumptags .btn{
	margin-right: 5px !important;
	margin-bottom: 5px !important;
}


.location-multi ul    { 
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.btn-group ul {
	width: 100% !important;
}


.carousel-control-prev-icon:after {
    content: '<';
    font-size: 100px;
    color: #fdb913;
    font-family: "Nanum Myeongjo" !important;
}

.carousel-control-next-icon:after {
    content: '>';
    font-size: 100px;
    color: #fdb913;
    font-family: "Nanum Myeongjo" !important;
}

.bg-triple p {
	font-size: 18px !important;
}

.dropdown-menu a {
	color: #000 !important;
}

#dnn_ctr1279_ModuleContent .card {
	border: 1px solid #e5e5e5 !important;
	border-radius: 0px !important;
}

#dnn_ctr1279_ModuleContent .card-header {
	border-bottom: 1px solid #e5e5e5 !important;
	background-color: #e5e5e5 !important; 
    font-family: Patua One !important; 
    font-size: 2rem !important;
}

#dnn_ctr1279_ModuleContent .card-body {

	background-color: #f1f1f1 !important; 
}

.multiselect-container>li.multiselect-group label {
    margin: 0;
    padding: 3px 20px;
    height: 100%;
    font-weight: 400 !important; 
    font-size: 115% !important;
}

.multiselect-group .caret { 
	display: inline-block;
    width: 			0;
    height: 		0;
    margin-left: 	2px;
    vertical-align: middle;
    border-top: 	7px solid;
    border-right: 	7px solid transparent;
    border-left: 	7px solid transparent;
    color:#fdb913;
}

.multiselect-all {
	background-color: transparent !important;
}

#dnn842ps_score, #dnn756ps_score {
	display: none;
}

#mediaframe {
	height: 600px;
}

.DnnModule-1392 , .DnnModule-1393   {
	background-color: #e2e2e2;
	min-height: 600px;
}

#dnn_ctr1392_ModuleContent .col-lg-4, #dnn_ctr1393_ModuleContent .col-lg-4 {
	background-color: #fff !important;
    margin-right: 15px;
}

#dnn_ctr1392_ModuleContent, #dnn_ctr1393_ModuleContent {
	padding-bottom: 50px;
}


.icon-background {
    color: #fdb913 ;
}

.bp-boxes .container {
	margin-top: 100px;
	padding-left: 100px;
	padding-right: 100px;
}


.fileinput-button {
	margin-top: 30px;
	background-color: #e8a502 !important;
	border-radius: 25px !important;
}

#dnn_containerPane .btn-warning {
	border-radius: 25px !important;
    background: #009688;
    color: #fff;
}

.DnnModule-ActionForm .btn-danger {
	color: #fff;
    border-radius: 25px !important;
}

.bg-grey {
	background-color: #e2e2e2;
}

#dnn_ctr1413_Main_app .table th , #dnn_ctr1416_Main_app .table th {
	border-bottom: 0px solid #fff;
}

#dnn_ctr1413_Main_app .table th, #dnn_ctr1413_Main_app .table td, #dnn_ctr1416_Main_app .table th, #dnn_ctr1416_Main_app .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 0 solid #dee2e6;
    background: #fff; 
}

#dnn_ctr1413_Main_app .table .item-value, #dnn_ctr1416_Main_app .table .item-value {
	border-bottom: 20px solid  #dee2e6;
}

#dnn_ctr1413_Main_app .table th hr, #dnn_ctr1413_Main_app .table td hr, #dnn_ctr1416_Main_app .table th hr, #dnn_ctr1416_Main_app .table td hr {
    display: none;
}


.slider {
  -webkit-appearance: none;  / 
  appearance: none;
  width: 100%;  
  height: 10px; 
  background: #fdb913;  
  outline: none;  
  -webkit-transition: .2s;  
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;  
  appearance: none;
  width: 5px;  
  height: 25px;  
  background: #fdb913;  
  cursor: pointer;  
}

.slider::-moz-range-thumb {
  width: 5px !important;  
  height: 25px;  
  background: #fdb913;  
  cursor: pointer;  
}

#sliderlegend {
	margin-top: 10px;
}

.sidebar-widget h3 {
	font-size: 18px;
}


#dnn_ctr1407_ContentPane, #dnn_ctr1420_ContentPane {
	margin-top: 85px;
}

#search1413, #search1416 {
	margin-top: 10px;
}

label[for=search1413], label[for=search1416]
{
    background: #fdb913;
    top: 10px;
    position: inherit;
    padding: 9px;
    font-weight: 800 !important;
    display: block !important;
}

.input-group-addon .glyphicon  {
	margin-top: 20px;
}


/*.btn-primary {
    color: #212529;
    background-color: #db9c02 !important;
    border-color: #db9c02 !important;
}*/